Subject: RE: Re: Interview Scheduling: WALK-IN FOR SENIOR SEO EXECUTIVE / SEO MANAGER
From: Bhuvan Singh <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 9 Aug 2019 00:21:05 -0500 (CDT)

Thanku Ma'am

On Fri, Aug 9, 2019 at 12:19 AM -05:00, LiveSalesman wrote:

> <p>Hi,</p><p><br></p><p>Please come for the interview any day between 
> Monday-Friday 1-5pm.<br></p><p><br></p><p>Livesalesman</p><p>A-72 Sector 
> 2, Noida-201301, UP</p><p>Near Noida sector 15 metro station</p>
> 
> 
> 2019-08-09 10:27 GMT+05:30,Bhuvan Singh
> <[email-masked]>
>>Good morning Ma'am
>>
>>
>>I seen your mail now , I can't attend today m out of delhi and coming 
> today
>>, so can I come tomorrow morning.
>>
>>
>>Thanks & Regards
>>Bhuvan singh
>>
>>On Thu 8 Aug, 2019, 7:28 PM LiveSalesman, 
> <[email-masked]>
>>wrote:
>>
>>> Dear Bhuvan singh,
>>> Hope you are having a great day!
>>>
>>>
>>> Thank you for your application. We are interested in your profile and
>>> would like to set-up an interview to better understand your 
> candidature.
>>> Please walk-in for the interview at the below mentioned address.
>>>
>>>
>>> Livesalesman
>>>
>>> A-72 Sector-2, Noida- 201301, UP
>>>
>>> Near Noida sector 15 metro station
>>>
>>> Also, please add me to your What's App to make the communication 
> easier
>>> and faster. My Phone number is +917042335393. Just send me a message 
> on
>>> what's app when you have added me. Alternatively, you can also reach 
> me on
>>> [email-masked]
>>>
>>> Looking forward to hear from you.
>>>
>>> Kind regards,
>>>
>>> Ayushi Verma
>>>
>>> Human Resources
>>>
>>> P.S. To add this number a a contact on What's app you would first have 
> to
>>> save this number to your Phone's contact list, and that should
>>> automatically add the number to your What's app.
>>> *Suspect spam or fraud?* Report this message to Indeed
>>> 
> <https://m.indeedemail.com/report-email?info=xy5k1wU2ngQ5ZzWO23m1Q8_T9t4kG
2jEdYWckGwKpUX9nMyTIukuxEiVXzdyi-c43UibRIU6JjnqYFD9dOzZhdJJI7sHcb38sdCYYnuO
nbMuTDdWoqOnaEHs7_G5SA2-gicd4r8NOgN3Ia-YPoVkn3DGM4eqyimZM63_mchg3yeAthsIu7J
MaQ0BAz08aFXB2rLWzuam1Y-CbBgATveXURGR>
>>> 
> <https://m.indeedemail.com/report-email-hidden?info=xy5k1wU2ngQ5ZzWO23m1Q8
_T9t4kG2jEdYWckGwKpUX9nMyTIukuxEiVXzdyi-c43UibRIU6JjnqYFD9dOzZhdJJI7sHcb38s
dCYYnuOnbMuTDdWoqOnaEHs7_G5SA2-gicd4r8NOgN3Ia-YPoVkn3DGM4eqyimZM63_mchg3yeA
thsIu7JMaQ0BAz08aFXB2rLWzuam1Y-CbBgATveXURGR>
>>> By replying or using an indeedemail.com email address, you agree that
>>> this email will be processed and analyzed according to the Indeed 
> Cookie
>>> Policy <https://www.indeed.com/legal?hl=en&co=IN#cookies>, Privacy 
> Policy
>>> <https://www.indeed.com/legal?hl=en&co=IN#privacy>, and Terms of 
> Service
>>> <https://www.indeed.com/legal?hl=en&co=IN#tos>.
>>>
>>
>>>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=EzyciLRDycIBZo4xNENPznsJKqtGNsSSXFtLHoJRS_Zvo7CceML0k_Icde-4yPAjUUymaLrLWYOq-D1g_LJos0JWnOA-7hceBuBT441ytGIbsvDdkGdtYyQ8ruPVvWP7jFwaON4m01XeMS6nRNHiwFglsUITr1H-d-oBfGqAkeha>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.